write.htmltable {arrayMagic} | R Documentation

## Write a data frame into an html table within a html page

### Description

Write a `data.frame` into an html table within a html page

### Usage

    write.htmltable(x, filename, title="", sortby=NULL, decreasing=TRUE)

### Arguments

`x` | `data.frame`; required; default: missing
`filename` | file name; required; default: missing
`title` | character string; title of html page; default: ""
`sortby` | character string; name of column by which to sort the table rows; default: `NULL`
`decreasing` | logical. Should the sort order be increasing or decreasing? default: `TRUE`

### Details

### Value

The function is called for its side effect: writing a file.

### Author(s)

Wolfgang Huber http://www.dkfz.de/mga/whuber

### See Also

`writeToFile`

### Examples

[Package Contents]